# PCBA Testing for V2 Device

## Test iteration started from 1 blink until 3 tones.

Total Blink| Indicator Means
-----------| ---------------
1          | Voltage at 3 wires (yellow, green, blue)
2          | Celluler
3          | GPS

## Repeat Testing
if you want to repeat the test, then you can do it by giving a power voltage below 12 volts or you break it for 1 second and return it to between 12-24 volts again.

## Troubleshoot
> if the LED is not on, there is a problem / damage with the LED.


